Source Maps

Get Source Map Build Files

GET
/v0/projects/{idOrSlug}/source-maps/builds/{buildId}/files

Authorization

apiKeyAuth
headerx-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

Path Parameters

idOrSlug*string
buildId*string

Response Body

Success

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.faststats.dev/v0/projects/string/source-maps/builds/string/files'
Example Response
[  {    "filename": "string",    "s3Key": "string",    "size": 0  }]